body {
	font-size: 12px;
	font-family: Verdana, Sans-serif;
	text-align: center;

}

#fineprint{
	margin-top: 1em;
	font-size: 10px;
	font-family: Verdana, Sans-serif;
	}

#main{ 
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 950px;
	}
	
h1{text-align: center;}
.center{text-align: center;}

a{color: #333333;
text-decoration:underline;}
a:link {color: #333333;}
a:visited {color: #555555;}
a:hover {color: #990000;}
	
	
div.topimage{
	float: left;
	height: 40px; 
	width : 132px; 
	margin-right: 4px;
	text-align: center;
}

div.thumb{
	float: left;
	height: 210px; 
	width : 132px; 
	margin-right: 4px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.favthumb{
	float: left;
	height: 125px; 
	width : 98px; 
	margin-right: 4px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.pthumb{
	float: left;
	height: 150px; 
	width : 132px; 
	margin-right: 4px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.cthumb{
	float: left;
	height: 80px; 
	width : 132px; 
	margin-right: 4px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.tagthumb{
	float: left;
	height: 70px; 
	width : 70px; 
	margin-right: 3px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.tagthumb2{
	float: left;
	height: 80px; 
	width : 70px; 
	margin-right: 3px;
	font-size: 10px;
	font-family: Verdana, Sans-Serif;
	text-align: center;
}

div.cpick{
	float: left;
	height: 8px;
	width: 8px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding: 1px;
	/*border: 1px solid #333333;*/
}
div.clpick{
	margin-top:5px;
	float: left;
	height: 16px;
	width: 12px;
	margin-left: 3px;
	padding: 1px;
	border: 1px solid #333333;
}

div.lpick{
	float: left;
	margin-left: 7px;
	/*padding: 1px;*/
	background-color:#000000;
	height: 22px;
	border: double 3px #aaaaaa;
}
.cpick:hover {
	float: left;
	height: 6px;
	width: 6px;
	border: 1px solid #ffffff;
}
.clpick:hover {
	border: 1px solid #ffffff;
}
.lpick:hover {
	border: 3px double #ffffff;
}

div.ccontainer{
	text-align: left;
	width:480px; 
	height:640px; 
	border: 2px solid #333333;
	margin-right: auto;
	margin-left: auto;
}

div.pcontainer{
	text-align: left;
	width:180px; 
	height:180px; 
	border: 2px solid #333333;
	margin-right: auto;
	margin-left: auto;
}

div.cpicontainer{
	text-align: left;
	width:480px; 
	/*height:640px;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 4px;
}


#cpicker{

	position:absolute; 
	top:170px; 
	left:140px;

	border: 3px solid #dddddd;
	padding-top: 1px;
	text-align: center;
	font-size: 2px;
	margin-right: auto;
	margin-left: auto;
	width:66px;
	height:440px;
	background-color:#000000;
}
#cpicker_h{

	border: 3px solid #dddddd;
	padding-top: 1px;
	font-size: 2px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width:396px;
	height:77px;
	background-color:#000000;
}
div.box{

float: left;
}
#clpicker{
	padding-top: 1px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width:474px;
	padding: 2px;
	border: solid 2px #333333;
	height:30px;
	background-color:#aaaaaa;
}

#blogroll{
	float: left;
	width: 550px;
	text-align: left;
}

#comments{
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width:484px;
}

#entrybar{
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width:484px;
	height:65px;
}
#flagbar{
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	width:484px;
	height:20px;
}

#thumbs{
	float:left;
	width: 550px;
}

#sidebar{
	float:right;
	width: 185px;
	text-align: left;
	margin-left: 5px;
}
#sponsorbar{
	float: left;
	text-align: left;
	width: 185px;
	margin-right: 5px;
}
#leftbar{
        float: left;
        text-align: left;
        width: 185px;
        margin-right: 5px;
}
#sponsorbarfoot{
	/*text-align: center;*/
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width:484px;
}
#entry{
	float: left;
	width: 550px;
	text-align: center;
}


a:link img{border: 2px solid #333333;}
a:hover img{border: 2px solid #990000;}
a:visited img{border: 2px solid #555555;}
	
